@charset "utf-8";
#main_area img{width:100%;}
#main_area{position:relative;z-index: -1;}
#main_area p{position:absolute; bottom:clamp(30px,calc(50/1920*100vw),50px); left:50%; transform: translateX(-50%);border:1px solid #1b5175;background:rgba(255,255,255,0.9);padding:clamp(15px,calc(30/1920*100vw),30px) 0;width:70%;max-width:400px;border-radius: 10px;text-align: center;}
#main_area p::after{display:block;content:"Medical information"; color:#1b5175;font-size:14px;font-family: Arial, Helvetica, "sans-serif";}
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){
    #main_area{margin-bottom:30px;}
    #main_area p{bottom:-30px;background:#FFF;}
}

/*ここから各ページ固有のCSS*/
main{margin-bottom:90px;margin:60px 0;}
.pagelink{width:90%;max-width:1000px;row-gap:10px !important; justify-content: flex-start;font-size:16px;}
.pagelink a{display:flex;align-items: center;color:#342d29;gap:10px;}
.pagelink a::before{display:block; content:"";background:url("../images/guide/linkicon.webp") no-repeat center /contain; width:clamp(16px,calc(30/1500*100vw),30px);height:clamp(16px,calc(30/1500*100vw),30px);}

.imgL{display:flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;}
.imgL > img{width:35%;max-width:520px;}
.imgL > div{width:60%;}
.imgR{display:flex;justify-content: space-between;flex-wrap: wrap;align-items: flex-start;}
.imgR > img{width:35%;max-width:500px; order:2;}
.imgR > div{width:60%;}
.tab_on{display:none;}

/*内科・泌尿器科*/
.mh{display:flex;flex-direction: column;}
.mh p{flex:1;}
/*巻き爪*/
.makidume{align-items: flex-start;}
.makidume img{width:clamp(100px,calc(197/1500*100vw),197px);}
.makidume  p{width:calc(100% - clamp(120px,calc(227/1500*100vw),227px));}

/*渡航ワクチン・企業健診*/
.w1000{width:100%; max-width: 1000px; margin: auto}
.boxborder{border:1px solid #1b5175;}

/* レスポンシブ
------------------------------------------------------------*/
/* 1025px以下から
------------------------------------------------------------*/
@media only screen and (max-width:1025px){

}
/* 768px以下から
------------------------------------------------------------*/
@media only screen and (max-width:768px){
    .pagelink li{width:48.5%;}

    .imgL > img,.imgR > img{width:80%;max-width:520px;margin:0 auto 20px;}
    .imgL > div,.imgR > div{width:100%;}
    .imgR > div{order:2;}
    .flexbox.c2 >div{width:100%;}
    .tab_on{display:block; margin:0 auto 20px;}
    .tab_non{display:none;}
}
/* 450px以下から
------------------------------------------------------------*/
@media only screen and (max-width:450px){
    .pagelink li{width:100%;}
    /*巻き爪*/
    .makidume img{width:80%;max-width:120px;margin: 0 auto 20px;}
    .makidume  p{width:100%;}
}